=== debian/control ===
Source: ros-indigo-cmd-vel-smoother
Section: misc
Priority: extra
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-cmd-vel-smoother
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-roscpp
Description: The cmd_vel_smoother package
